Ignore:
Timestamp:
Jul 2, 2014, 5:12:18 PM (8 years ago)
Author:
William Harrington <kb0iic@…>
Branches:
clfs-3.0.0-systemd, master, systemd
Children:
684aab1
Parents:
c5afbba
Message:

Correction to previous commit, we want &linux-version2; entity where it is required. Do not use &linux-version; and &linux-version2; entities together. We just want Linux-3.14.10 where required, rather than LInux-3.14. And surely we do not want LInux-3.14-3.14.10.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.